## libtest-deep-perl 0.108

=== debian/changelog ===
libtest-deep-perl (0.108-1) unstable; urgency=low

  * New upstream release.
  * Update my email address.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 17 Oct 2010 12:22:15 +0200

libtest-deep-perl (0.107-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Update jawnsy's email address
  * Update ryan52's email address

  [ Ansgar Burchardt ]
  * New upstream release.
  * Use source format 3.0 (quilt).
  * debian/copyright: Formatting changes; refer to "Debian systems" instead of
    "Debian GNU/Linux systems"; refer to /usr/share/common-licenses/GPL-1.
  * Bump Standards-Version to 3.9.1.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 01 Oct 2010 15:21:59 +0200

libtest-deep-perl (0.106-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Fix for the program wrongly treating 5.010.1 as 5.011
  * Standards-Version 3.8.3 (no changes)
  * Added myself to Uploaders and Copyright
  * Remove TODO from installation (.docs)
  * Remove libtest-simple-perl from dependencies; this has been core since
    5.6.2 and we don't need any particular version

  [ Ryan Niebur ]
  * Remove Florian Ragwitz from Uploaders (Closes: #523218)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <frequency@cpan.org>  Fri, 21 Aug 2009 14:35:24 -0400

libtest-deep-perl (0.104-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ryan Niebur ]
  * New upstream release
  * debhelper 7
  * policy 3.8.0
  * add TODO to docs
  * machine readable copyright format
  * add myself to uploaders

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 05 Mar 2009 22:34:35 -0800

libtest-deep-perl (0.103-1) unstable; urgency=low

  [ Ernesto Hernández-Novich (USB) ]
  * New upstream release.
  * Added versioned dependency on libtest-tester-perl.
  * Added libtest-simple-perl as dependency.

  [ gregor herrmann ]
  * debian/watch: extended regexp for matching upstream releases.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Tue,  3 Jun 2008 08:33:29 -0430

libtest-deep-perl (0.101-1) unstable; urgency=low

  * New upstream release.
  * Refreshed debian/rules using latest templates and removed
    superfluous comments.
  * Do not install README file since it just contains manual
    installation instructions.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Thu, 15 May 2008 16:02:34 -0430

libtest-deep-perl (0.100-2) UNRELEASED; urgency=low

  * debian/control: removed myself from Uploaders

 -- David Paleino <d.paleino@gmail.com>  Fri, 22 Feb 2008 12:55:21 +0100

libtest-deep-perl (0.100-1) unstable; urgency=low

  [ gregor herrmann ]
  * Change maintainer name to Debian Perl _Group_.
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Ernesto Hernández-Novich (USB) ]
  * Upgraded to debhelper 6

  [ David Paleino ]
  * New upstream release

 -- David Paleino <d.paleino@gmail.com>  Mon, 28 Jan 2008 09:33:18 +0100

libtest-deep-perl (0.099-2) unstable; urgency=low

  [ Ernesto Hernández-Novich (USB) ]
  * Fixed Maintainer field in control file.

  [ Damyan Ivanov ]
  * debian/copyright
    + Add full author info as supplied by upstream
    + Add a little structure
  * Use distribution-based watchfile URL (saving 95% of the uscan index
    download)

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Fri, 23 Nov 2007 15:15:31 -0400

libtest-deep-perl (0.099-1) unstable; urgency=low

  * Moved package into Debian Pkg Perl Project SVN.
  * Update Standards Version.
  * New upstream version (Closes: #391264).
  * Fixed watch file.
  * Cleanup debian/rules.
  * Added myself to Uploaders.
  * Bumped-up debhelper dependency.
  * Omitting installation of README file since it is useless in Debian.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Fri, 16 Nov 2007 10:54:06 -0400

libtest-deep-perl (0.093-1) unstable; urgency=low

  * New upstream release.
  * Updated Maintainer field with my new mail address.
  * Cleaned up debian/rules.

 -- Florian Ragwitz <rafl@debian.org>  Fri, 27 Jan 2006 07:11:36 +0100

libtest-deep-perl (0.087-1) unstable; urgency=low

  * Initial release.

 -- Florian Ragwitz <florian@mookooh.org>  Tue, 12 Jul 2005 00:11:18 +0200
