=== debian/control ===
Source: libtest-deep-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
 Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Ansgar Burchardt <ansgar@debian.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libtest-tester-perl (>= 0.107),
 libtest-nowarnings-perl
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Test-Deep/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-deep-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-deep-perl/

Package: libtest-deep-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module for extremely flexible deep comparisons
 Test::Deep gives you very flexible ways to check that the result you got is
 the result you were expecting. At it's simplest it compares two structures by
 going through each level, ensuring that the values match, that arrays and
 hashes have the same elements and that references are blessed into the correct
 class. It also handles circular data structures without getting caught in an
 infinite loop.
 .
 Where it becomes more interesting is in allowing you to do something besides
 simple exact comparisons. With strings, the eq operator checks that 2 strings
 are exactly equal but sometimes that's not what you want. When you don't know
 exactly what the string should be but you do know some things about how it
 should look, eq is no good and you must use pattern matching instead.
 Test::Deep provides pattern matching for complex data structures
