## libtest-deep-perl 0.109

=== debian/changelog ===
libtest-deep-perl (0.109-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * New upstream release 
  * Added myself to Uploaders
  * Raised standards version to 3.9.2
  * Added lintian override for DEP-5 format
  * Raised debhelper and compat level version to 8
  * Refreshed copyright
  * Email change: Florian Ragwitz -> rafl@debian.org
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * Email change: Ryan Niebur -> ryan@debian.org
  * Email change: Jonathan Yu -> jawnsy@cpan.org
  * Email change: David Paleino -> dapal@debian.org
  * Removed version from dependency on libtest-tester-perl

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 17 Feb 2012 22:55:04 +0000
