=== debian/control ===
--- 
+++ 
@@ -4,14 +4,13 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
  Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
- Ansgar Burchardt <ansgar@debian.org>
-Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: perl, libtest-tester-perl (>= 0.107),
- libtest-nowarnings-perl
-Standards-Version: 3.9.1
+ Ansgar Burchardt <ansgar@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>
+Build-Depends: debhelper (>= 8)
+Build-Depends-Indep: perl, libtest-tester-perl, libtest-nowarnings-perl
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Test-Deep/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-deep-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-deep-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-deep-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-deep-perl.git
 
 Package: libtest-deep-perl
 Architecture: all
