## libtest-deep-perl 0.110

=== debian/changelog ===
libtest-deep-perl (0.110-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * debian/copyright: update to Copyright-Format 1.0.
  * Remove unneeded lintian override.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Mon, 25 Jun 2012 19:28:21 +0200
