=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Ansgar Burchardt <ansgar@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl, libtest-tester-perl, libtest-nowarnings-perl
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Test-Deep/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-deep-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-deep-perl.git
