=== debian/watch ===
version=3
http://search.cpan.org/dist/Test-Deep/ .*/Test-Deep-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
