=== debian/control ===
--- 
+++ 
@@ -1,20 +1,25 @@
 Source: libtest-deep-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
+           Ryan Niebur <ryan@debian.org>,
+           Jonathan Yu <jawnsy@cpan.org>,
+           Ansgar Burchardt <ansgar@debian.org>,
+           Nicholas Bamber <nicholas@periapt.co.uk>
 Section: perl
 Priority: optional
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
- Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
- Ansgar Burchardt <ansgar@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl, libtest-tester-perl, libtest-nowarnings-perl
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/Test-Deep/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-deep-perl.git
+Build-Depends-Indep: perl,
+                     libtest-tester-perl,
+                     libtest-nowarnings-perl
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-deep-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-deep-perl.git
+Homepage: https://metacpan.org/release/Test-Deep/
 
 Package: libtest-deep-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends}
 Description: Perl module for extremely flexible deep comparisons
  Test::Deep gives you very flexible ways to check that the result you got is
  the result you were expecting. At it's simplest it compares two structures by
