## libtest-deep-perl 0.113

=== debian/changelog ===
libtest-deep-perl (0.113-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Imported upstream version 0.113
  * Add autopkgtest control file.

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Sep 2014 21:34:53 +0200
