=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
            Ryan Niebur <ryan@debian.org>,
            Jonathan Yu <jawnsy@cpan.org>,
-           Ansgar Burchardt <ansgar@debian.org>,
-           Nicholas Bamber <nicholas@periapt.co.uk>
+           Ansgar Burchardt <ansgar@debian.org>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
@@ -12,9 +11,9 @@
                      libtest-tester-perl,
                      libtest-nowarnings-perl
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-deep-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-deep-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-deep-perl.git
-Homepage: https://metacpan.org/release/Test-Deep/
+Homepage: https://metacpan.org/release/Test-Deep
 
 Package: libtest-deep-perl
 Architecture: all
