## libtest-deep-perl 1.120

=== debian/changelog ===
libtest-deep-perl (1.120-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.120.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Nov 2015 14:34:21 +0100

libtest-deep-perl (0.119-1) unstable; urgency=medium

  * Team upload.
  * Drop debian/tests/control, add Testsuite field to debian/control
    instead.
  * Update Test::Tester build dependency.

  * Import upstream version 0.119.
  * Update Upstream-Contact in debian/copyright.
  * Update build dependencies.
  * Declare compliance with Debian Policy 3.9.6.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Oct 2015 19:30:18 +0100
