=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
            Ansgar Burchardt <ansgar@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
-                     libtest-tester-perl,
-                     libtest-nowarnings-perl
-Standards-Version: 3.9.5
+                     libtest-simple-perl (>= 1.001010) | libtest-tester-perl | perl (>= 5.21.6)
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-deep-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-deep-perl.git
+Testsuite: autopkgtest-pkg-perl
 Homepage: https://metacpan.org/release/Test-Deep
 
 Package: libtest-deep-perl
