=== debian/watch ===
version=3
https://metacpan.org/release/Test-Deep .*/Test-Deep-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
