## libtest-deep-perl 1.126

=== debian/changelog ===
libtest-deep-perl (1.126-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.126.

 -- gregor herrmann <gregoa@debian.org>  Mon, 09 Jan 2017 20:52:52 +0100

libtest-deep-perl (1.124-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.124.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Nov 2016 16:39:27 +0100

libtest-deep-perl (1.123-1) unstable; urgency=medium

  * Team upload.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!
  * Import upstream version 1.123.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Fri, 28 Oct 2016 14:46:14 +0200

libtest-deep-perl (1.120-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change order of alternative (build) dependencies.
  * Declare compliance with Debian Policy 3.9.7.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Feb 2016 20:14:47 +0100
