=== debian/control ===
--- 
+++ 
@@ -1,18 +1,16 @@
 Source: libtest-deep-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
-           Ryan Niebur <ryan@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
            Ansgar Burchardt <ansgar@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
-                     libtest-simple-perl (>= 1.001010) | libtest-tester-perl | perl (>= 5.21.6)
-Standards-Version: 3.9.6
+                     perl (>= 5.21.6) | libtest-simple-perl (>= 1.001010) | libtest-tester-perl
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-deep-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-deep-perl.git
-Testsuite: autopkgtest-pkg-perl
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-deep-perl.git
 Homepage: https://metacpan.org/release/Test-Deep
 
 Package: libtest-deep-perl
