## libtest-deep-perl 1.127

=== debian/changelog ===
libtest-deep-perl (1.127-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.127.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Thu, 03 Aug 2017 23:26:52 -0400
