=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      perl (>= 5.21.6) | libtest-simple-perl (>= 1.001010) | libtest-tester-perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-deep-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-deep-perl.git
 Homepage: https://metacpan.org/release/Test-Deep
