=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl,
                      perl (>= 5.21.6) | libtest-simple-perl (>= 1.001010) | libtest-tester-perl
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-deep-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-deep-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-deep-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-deep-perl.git
 Homepage: https://metacpan.org/release/Test-Deep
 
 Package: libtest-deep-perl
