=== debian/control ===
--- 
+++ 
@@ -5,18 +5,20 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: perl,
-                     perl (>= 5.21.6) | libtest-simple-perl (>= 1.001010) | libtest-tester-perl
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libtest-simple-perl <!nocheck> | libtest-tester-perl <!nocheck>,
+                     perl
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-deep-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-deep-perl.git
 Homepage: https://metacpan.org/release/Test-Deep
+Rules-Requires-Root: no
 
 Package: libtest-deep-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Multi-Arch: foreign
 Description: Perl module for extremely flexible deep comparisons
  Test::Deep gives you very flexible ways to check that the result you got is
  the result you were expecting. At it's simplest it compares two structures by
