## libtest-deep-perl 1.204

=== debian/changelog ===
libtest-deep-perl (1.204-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.204.
  * Update upstream email address.
  * Update years of upstream copyright.
  * Update alternative test dependencies.
  * Refresh list of test and runtime dependencies.
  * Don't install newly generated incomplete boilerplate manpages.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Jan 2023 20:59:11 +0100
