=== debian/control ===
--- 
+++ 
@@ -6,9 +6,10 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libtest-simple-perl <!nocheck> | libtest-tester-perl <!nocheck>,
+Build-Depends-Indep: libscalar-list-utils-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-deep-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-deep-perl.git
 Homepage: https://metacpan.org/release/Test-Deep
@@ -16,9 +17,11 @@
 
 Package: libtest-deep-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
-         ${perl:Depends}
-Multi-Arch: foreign
+         ${perl:Depends},
+         libscalar-list-utils-perl,
+         libtest-simple-perl
 Description: Perl module for extremely flexible deep comparisons
  Test::Deep gives you very flexible ways to check that the result you got is
  the result you were expecting. At it's simplest it compares two structures by
