## libtest-deep-perl 1.205

=== debian/changelog ===
libtest-deep-perl (1.205-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.205.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Apr 2025 13:22:17 +0200
