=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends-Indep: libscalar-list-utils-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-deep-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-deep-perl.git
 Homepage: https://metacpan.org/release/Test-Deep
