=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# remove incomplete boilerplate manpages
	for MAN in $(TMP)/usr/share/man/man3/*.3pm; do \
		grep -q SYNOPSIS $$MAN || $(RM) -v $$MAN; \
	done
