=== debian/watch ===
version=4
https://metacpan.org/release/Test-Deep .*/Test-Deep-v?@ANY_VERSION@@ARCHIVE_EXT@$
